/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#include <dawn/dawn.h>

/**
 * Let a player bet chips into the pot.
 * 
 * @param poker Poker game instance.
 * @param player Poker player instance.
 * @param chips Chips to bet.
 */
void pokerPlayerBet(poker_t *poker, pokerplayer_t *player, int32_t chips);